/* CSS Document */

/*------------------
   Comportement des tags par défaut
--------------------*/
html{height:100%;}

body{
	margin:0px auto;
	padding:0px; 
	width:970px !important;
	width:960px;  
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color:#f4f4f4 ;		 
	background-image:url(/images/picto/bgfader.png) !important;  
	background-position:center ;
	background-repeat:repeat-y ;
	
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src="/images/picto/bgfader.png", sizingMethod="scale");
	_behavior:url("/pngbehavior.htc");
		
}
input, select, textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	font-size:13px;
}
ul{padding:10px 20px;}

form{padding:0;margin:0}

/*------------------
   General
--------------------*/
.error{
	display:block;
	color:#BF0000;
	padding:3px;
	font-weight:bold;
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:1.2em;	
}
.error a{color:#BF0000;}
div.error{padding:15px;}
.done{
	color:#0C7418;
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:1em;
	text-align:center;
	display:block;	
	font-size:15px;
	text-align:left;
	font-weight:bold; 
	padding:10px 10px;	
}
.done a{color:#0C7418;}

.subscribe{float:right;	clear:both;z-index:50;}
.subscribe a{display:block;	font-weight:bold;}

.desc{ font-size:.8em;}
.clear{border:0px;clear:both;}
.left{	float:left;	}
.right{	float:right;}

.copyright{
	padding:20px 10px 10px;
	text-align:center;
	font-size:10px;
	color:#666;
}
.copyright a{
	color:#666; 
	font-weight:bold
}
.copyright a:hover{color:#252525;}

div.langues {padding:2px;}
div.langues img{
	vertical-align:middle

}

/*------------------
   Main
--------------------*/
#main{
	width:960px; 
	margin:0 auto;
	padding:5px 0 10px; 
	height:1%;
	position:relative;
	
}

/*------------------
   Container
--------------------*/
#container{
	width:900px;
	margin:0px auto;
	padding:0px;
	background-color:#fff;	
	display:block;
}

/*------------------
   Entete de page
--------------------*/
.header{
	clear:both;
	font-size:1.5em;
	background-color:#fff;
	padding:0px;
	margin-bottom:5px;
	font-size:2.5em;
	font-weight:bold;	 
	position:relative;
}
.header a{text-decoration:none;	border:0;color:#333;}


/*------------------
   Pied de page
--------------------*/
.footer{
	clear:both;
	font-size:1.1em;
	padding:8px 10px 8px 10px;
	text-align:center;
	margin-top:10px;
	height:16px;
	position:relative;	
}
.footer ul{padding:0px;	margin:0px;	list-style-type:square;}
.footer li{	float:left;	display:inline;	}
.footer a{display:block;text-decoration:underline;font-weight:normal;}
.footer a:hover{ text-decoration:none;}

.footer ul.links{ float:left;}
.footer ul.links a{	margin-right:15px;}

.footer ul.rss{	float:right;}
.footer a#rss-link{
	display:block;
	/*
	width:28px;
	height:16px;	 
	*/
	width:87px;
	height:15px;
	background: url(/images/picto/xml-rss.png) no-repeat center  !important; 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/picto/xml-rss.png', sizingMethod='scale');
	_behavior:url("/pngbehavior.htc");		
	cursor:pointer; 
}
.footer a#rss-link span{display:none}


/*------------------
   Formulaire
--------------------*/
.form{clear:both;padding:15px;}
.form th{
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:14px;
	border-bottom:1px solid #fff;
	text-align:left;
	padding:5px 0;
	color:#333333;
	width:25%;
}
.form td{	
	font:13px Verdana, Helvetica, sans-serif; 
	padding:3px;	
}
.form img{vertical-align:middle}
.form ul{}
.form li{}
.form ul a{
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}
.form ul a:hover{
	color:#991717;
	text-decoration:none;
}


/*------------------
   Contenu
--------------------*/
.content{	
	position:relative;
	height:1%;
	padding:5px 5px;
	font: 1.2em Verdana, sans-serif; 
	background-color:#fff;		
}
.content a:hover{text-decoration:underline;}
.content h1.titre{
	padding:0px;
	margin:0px;
	font-size: 2em;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	/*
	border-bottom:1px solid #000;
*/
	
 
}
.content h2{
	font-size:1.7em;
	color:#333;
	padding:10px 0;
	margin:0;
	font-family:"Trebuchet MS", Verdana, sans-serif;

}
.content h3.chapeau{
	font-size:1.2em;

	padding:0px;
	margin:0px 0px 10px;
	font-family:Arial,"Trebuchet MS", Verdana, sans-serif;
	font-weight:bold;

}
.content h4{
	font-size:1.3em;
	padding:5px 0;
	margin:0px;
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-weight:bold;
	color:#111;
	
}
.content .titre{font-weight:bold;font-size:1.1em;}
.content .url{display:block;}
.content .attachment{display:block;}
.content .texte{
	margin:10px 0px 15px;
/*	font-family:Arial, Helvetica, sans-serif;*/
	font-size:1em;
	line-height:1.6em;
	text-align:left;
}



.content ul{margin-left:20px;}
.content li{margin-bottom:5px;}
.content img{margin:8px 8px;text-decoration:none;}
.content a img{border:0;display:block;}

/*------------------
   Naviguation entre les rubriques
--------------------*/
.navig{
	margin:10px 0 0;
	padding:10px;
	position:relative;
	height:1%;


}
.navig a{
	text-decoration:none;
	line-height:0.6em;
	font-weight:normal;	
	padding:20px;
	display:block;

	-moz-opacity:0.8;
	opacity:0.8;
}
.navig a:hover{
	-moz-opacity: 1;
	opacity: 1;
	text-decoration:underline;
}
.navig .left{text-align:left}
.navig .right{text-align:right}


/*------------------
   SOMMAIRE 
--------------------*/
.content .sommaire {
	float:right;
	padding:5px;
	margin:10px 0px 10px 10px;		
	font-size:10px;
	width:150px;
	clear:right;


	background-color:#f4f4f4;
	/*
	border: 2px solid #bbb;
	border-left-color:#E1E1E1;
	border-top-color:#E1E1E1;
	-moz-border-radius:9px;
	*/
	/* -moz-border-radius:9px; */
}
.content .sommaire h6{
	font-size:1.2em;
	padding:0px 0 5px ;
	margin:0;
	color:#111;
	text-align:center
}
.content .sommaire h6 a{
	color:#111
}
.content .sommaire ul{
	margin:0px ;
	padding:0px 0px 5px  15px;	 	
	list-style:square;
	font-size:1em;
	line-height:1em; 
}
.content .sommaire li{
	margin:0px;
	padding:5px 0px 0px 0px;
	line-height:1.3em;
/*	background:url(/images/picto/external.png) left center no-repeat;*/
}
.content .sommaire a{
	text-decoration:none; 
	color:#333;
}
.content .sommaire a:hover{color:#000; text-decoration:underline}
.content .sommaire a.on{	
	font-weight:bold;color:#111; 
} 



/*------------------
   OUTIL
--------------------*/
#toolbar{
	float:right;
	width:160px;

}

#outil {
	margin-top:-5px;
	padding:0;	
	float:right;
	position:relative;
	height:40px;
	clear:right;

}
#outil span{display:none;}
#outil li{ float:right; display:inline}
#outil a{
	display:block;
	float:left;
	width:22px; 
	height:22px;
	background-position:0px 22px;	
	background-color: transparent ;	
	margin:0 5px;
}
#outil a:hover{background-position:0px 0px;}

#outil a.print{	background-image:url(/images/picto/article/print.gif);}
#outil a.pdf{		background-image:url(/images/picto/article/pdf.gif);display:none }
#outil a.css_moins{background-image:url(/images/picto/article/css_moins.gif); display:none}
#outil a.css_plus{	background-image:url(/images/picto/article/css_plus.gif); display:none}
#outil a.mailto{	background-image:url(/images/picto/article/mailto.gif); display:none}
#outil li.bulle{	font-size:.8em;	color:#666;padding:5px;position:absolute;top:20px;right:0px}

/*------------------
   Plan du site 
--------------------*/
.content ul.plan{
	list-style:none;
	margin:0;
	padding:20px;
}
.content ul.plan a{
	text-decoration:underline;
} 
.content ul.plan li{
	font-weight:bold;
	line-height:1.2em; 
	padding:3px;
}
.content ul.plan ul{
	list-style:none;
	margin:0;
	padding:10px 20px 5px;
}

.content ul.plan ul a{
	text-decoration:none;
}
.content ul.plan li li{
	font-weight:normal;
	padding:1px;  
}

/*------------------
   Fil rss
--------------------*/
div.rss .texte{
	text-align:justify;
	font-size:.9em;
	margin-left:2%;
}
div.rss .date,
div.rss .source{
	font-size:.8em;
	color:#444;
	display:block;
}

/*------------------
   Login
--------------------*/
div#login{
	text-align:left;
	width:70%;
	padding:15px;
	margin:20px auto;
	clear:both;
}
div#login h2{
	background:url(/images/picto/locker.png) center left no-repeat;
	padding-left:30px
}
div#login form{
	padding:20px ;
}
div#login input.password{
	background-color:#FFFFB9; 
	border:1px solid #FFBF00; 
	color:#252525;
	text-align:center
}


/*------------------
   Recherche
--------------------*/


.search{}
.search .submit{ display:none}

.recherche div.item{padding:10px 5px;}
.recherche a.link{font-weight:bold;}
.recherche span.description{display:block;font-size:.9em;color:#444}
/*------------------
   Menu
--------------------*/
.menu{
	font-family:Arial,"Trebuchet MS", Verdana, sans-serif;	
    position:relative; 
	height:1%;	
	z-index:1;
}

.menu ul{
	list-style:none;
	padding:0px;	
	margin:0px;	
	font-weight:normal;
}
.menu li{
   	position:relative;
	float:left;
	width:100%;
	font-size:1.3em;
	vertical-align:middle;	

}
.menu a{ 	
	display:block;
	text-decoration:none;	
	cursor:pointer;
	float:left;
}
.menu a span{display:block;}
.menu a:hover{ }

.menu li a.on {

	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/picto/menu_shadow1.png', sizingMethod='scale');
	_behavior:url("/pngbehavior.htc");
	cursor:default;
}
.menu li > a.on{
	background-image: url(/images/picto/menu_shadow1.png);
	background-position: top left ;
	background-repeat: repeat-x;
}

.menu ul ul {
	position:absolute;
	margin:0;
	padding:1px;
	z-index:1000;
	width:auto;
	display:none;
	font-size:0.9em;
	font-weight:normal;
}


.menu li li{
	/*border-bottom:1px solid #fff;*/
	margin:0px;
	padding:0px;
	z-index:1000;
	display:block;
	font-size:1.1em;

}
 
/*------------------
   LAYOUT 1
--------------------*/
.layout1 .menu{float:left;margin-top:35px;}
.layout1 .menu ul{width:180px;}
.layout1 .menu a{padding:5px 28px 5px 5px;width:147px;}
.layout1 .menu li a.on , 
.layout1 .menu li a.on:hover{ font-weight:normal;}
.layout1 .menu ul ul{top:-1px;left:180px;}

.layout1 .menu li.recherche{
	padding:5px 0px;
	text-align:center

}
.layout1 .menu li.recherche #keywords{

	margin:4px 0px;
	background: url(/images/picto/recherche_input_big.gif) no-repeat top center;
	_background-attachment:fixed;
	width:135px;
	height:18px;
	border:0px;
	font-size:.8em; 
	padding:6px 10px 1px 25px;
}
.layout1 .menu li li{	border-left-width:3px;border-left-style:solid;}

.layout1 .content{float:right;	width:76%;}


/*------------------
   LAYOUT 2
--------------------*/
.layout2 .menu{float:right;margin-top:35px;}
.layout2 .menu ul{width:180px;}
.layout2 .menu a{padding:5px 28px 5px 5px;	width:147px;}
.layout2 .menu li a.on , .layout2 .menu li a.on:hover{font-weight:normal;}
.layout2 .menu ul ul{top:-1px;right:183px;_right:180px;width:150px;}
.layout2 .menu ul ul a{padding:5px 28px 5px 5px;width:117px;}


.layout2 .menu li.recherche{
	padding:5px 0px;
	text-align:center

}
.layout2 .menu li.recherche #keywords{

	margin:4px 0px;
	background: url(/images/picto/recherche_input_big.gif) no-repeat top center;
	_background-attachment:fixed;
	width:135px;
	height:18px;
	border:0px;
	font-size:.8em; 
	padding:6px 10px 1px 25px;
}
.layout2 .menu li li{	border-right-width:3px;border-right-style:solid;}
.layout2 .content{float:left;width:75%;}

/*------------------
   LAYOUT 3
--------------------*/
.layout3 .menu{clear:both;}
.layout3 .menu ul{height:26px;}
.layout3 .page{padding-bottom:25px;}

.layout3 .menu li{	float:left;	display:block;width:auto; border-right:1px solid #fff;}
.layout3 .menu li li{border-right:0px; font-size:0.95em}
.layout3 .menu a{padding:5px 10px;}
.layout3 .menu ul ul {top:26px;	left:-1px;	height:auto; _width:140px;}
.layout3 .menu ul ul a{	white-space:normal;	width:140px;}

.layout3 .menu li.recherche{float:right;border-right:0px;}
.layout3 .menu li.recherche input{
	margin:2px 0px 0px;
	_margin:1px 0px 0px;
	background: url(/images/picto/recherche_input.gif) no-repeat top center;
	_background-attachment:fixed;
	width:110px;
	height:16px;
	border:0px;
	font-size:.8em; 
	padding:5px 10px 0px 25px;
}

.layout3 .menu li li{	
	border-left-width:3px;
	border-left-style:solid;
}
.layout3 .menu  li.recherche .search{
	margin:0px 0;
}
.layout3 .content{
	clear:both;
	padding-top:20px;
}


/*------------------
   LAYOUT 4
--------------------*/
.layout4 .header{float:left;width:15%;}
.layout4 .page{float:right;width:75%;}
.layout4 .menu{}
.layout4 .menu ul{height:26px;}
.layout4 .menu li{	float:left;	display:block;	width:auto;	border-right:1px solid #fff;}
.layout4 .menu li li{border-right:0px}
.layout4 .menu li.recherche{float:right;border-right:0px;}

.layout4 .menu a{padding:5px 10px;	}
.layout4 .menu ul  ul{top:26px;	width:130px;	left:-1px;	z-index:10000;	height:auto;}
.layout4 .menu ul ul a{/*width:150px;*/	display:block;	width:130px;}
.layout4 .menu .search{margin:0px 0; z-index:1}
.layout4 .menu li.recherche input{
	margin:2px 0px 0px;
	_margin:1px 0px 0px;
	background: url(/images/picto/recherche_input.gif) no-repeat top center;
	_background-attachment:fixed;
	width:110px;
	height:16px;
	border:0px;
	font-size:.8em; 
	padding:5px 10px 0px 25px;
}


.layout4 .content{clear:both;padding-top:20px;} 

/*----------------
     NEWSLETTER
-------------------*/

.lock{
	background:url(/images/picto/locker.png) center no-repeat;
	display:block;
	width:22px;
	height:22px;
	float:left; 
} 
a.admin-link{
	font-family:"Century Gothic", Arial, sans-serif;
	font-size:1.3em;
	background:transparent;
	position:absolute;
	top:0;
	/*left:70%;*/
	left:73%;
	margin-left:-85px;
	padding:0px;
	margin:0px;   
	/*z-index:1000;*/
	z-index:2000;	 
	cursor:pointer ;
}  
a#modifierPage span{
	background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/picto/modifier.png', sizingMethod='scale');
	behavior:url("/pngbehavior.htc");
	width:170px;
	height:57px;
	display:block; 
	text-align:right;
} 
a#modifierPage > span{
	background:transparent url(/images/picto/modifier.png) no-repeat top left;
}


/*
	error_status 	//error.html
*/
.error_status{
	padding:50px;
	text-align:center;	
font-family:Verdana, Arial, Helvetica, sans-serif
}
.error_status .intro{
	color:#111;
	padding:15px;
	font-size:11px;

	
}
.error_status .status{
	color:#B90000;
	font-size:2em;
	font-weight:bold;
		padding:15px;
		font-family:"Trebuchet MS", Verdana, sans-serif
}
.error_status .link{
	padding:15px;
	font-size:11px;

}
.error_status a{
	color:#333;
}




/* calendrier */
#div_calendrier{
	float:right;
	font-size:.8em;
	width:150px;
	padding:10px 0px 10px 10px ;
	clear:right;
	background-color:#fff;
	
}
#div_calendrier ul{ list-style:none;padding:0px ;margin:0px;clear:both}
#chargement{ background: url(/images/picto/ajax-loader-calendrier.gif) no-repeat center; height:155px;}

#calendrier{ text-align:center; height:155px; }
#calendrier a.moisannee{font-weight:bold;text-decoration:none;}
#calendrier table.calendrier{ padding:0px;margin:0px; border-collapse:collapse; clear:both;}
#calendrier td{border:1px solid #fff;}
#calendrier tr.semaine td{color:#333;font-size:1.1em;font-weight:bold;background-color:#fff;padding:3px;}

/* tr.jours */
#calendrier tr.jours td{padding:3px;background-color:#CCCCCC;color:#fff;}
#calendrier tr.jours a{ display:block; padding:3px; text-decoration:none; font-weight:bold; color:#fff}
#calendrier tr.jours td.vide{background-color:#E6E6E6;}
#calendrier tr.jours td.normal,#calendrier tr.jours td.multi{padding:0px;}
#calendrier tr.jours td.multi a{ background: transparent url(/images/picto/couleur_multi.gif) repeat ;}
#calendrier td#today , #calendrier td#today a {color:#111;}

/* a.nav */
#calendrier a.nav{text-decoration:none;font-weight:bold;color:#333;font-size:1.2em}
#calendrier a.previous{float:left}
#calendrier a.next{float:right}

/* ul.legende */
#div_calendrier ul.legende{line-height:1em;}
#div_calendrier ul.legende li a{clear:both; border-left:4px solid #fff;padding-left:2px;text-decoration:none;}

#div_calendrier ul.actuellement{padding-top:10px}
#div_calendrier ul.actuellement a{text-decoration:none;}